Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4374

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2007-4374
Last Modified 05 Sep 2008 05:28:04
Published 16 Aug 2007 02:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2007-4374

Summary

Babo Violent 2 2.08.00 does not validate the sender field of a chat message composed by a client, which allows remote authenticated users to spoof messages.

Vulnerable Systems

Application

  • Rndlabs Babo Violent 2.2.08.00


References

BUGTRAQ - 20070814 Multiple vulnerabilities in Babo Violent 2 2.08.00

MISC - http://aluigi.altervista.org/adv/bv2x-adv.txt

SREASON - 3024


Last Updated: 27 May 2016 10:45:50